unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, QrTee, QuickRpt, ExtCtrls, TeeProcs, TeEngine, Chart, DBChart,
  StdCtrls, Buttons, Series;

type
  TForm1 = class(TForm)
    Chart1: TChart;
    Series1: TBarSeries;
    BitBtn1: TBitBtn;
    procedure BitBtn1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.BitBtn1Click(Sender: TObject);
begin
Chart1.Series.P
end;

end.
